Let ffplay support "-version".
[ffmpeg.git] / ffserver.c
Reading blob failed.